REFERENCE English
EXT .uk
TITLE Remote controle
TEXT1 Change text of flag
TEXT2 Change music
TEXT3 Administrate the newsgroups
TEXT4 Administrate the mailing list
TEXT5 Administrate FTP
TEXT6 See statistics
TEXT7 Change entry password
TEXT8 Change administrator password